﻿.MiddleContentArea #submit {
  margin-bottom: 12px; }

.dashedbreak {
  margin-bottom: 1em; }

.MiddleContentArea fixHeight {
  height: auto !important; }

.QtixContent {
  background-color: #fff; }

body {
  background-image: url("/files/whitelabel/OPER18779-2017-Background.png") !important;
  background-attachment: fixed;
  background-size: 100%; }

.imgForSubItems {
  height: 120px; }

.QtixContent {
  background-color: #fff; }

.Event {
  position: relative;
  overflow: hidden;
  width: 680px;
  margin-bottom: 10px; }

.checkboxes {
  margin-top: 5px; }

.imgText {
  float: left;
  width: 45.5%;
  height: 120px; }

.detailsText {
  float: left;
  width: 48.5%;
  padding-left: 10px;
  padding-bottom: 10px; }

ul {
  list-style-type: none;
  margin-left: 0px;
  padding-left: 0px; }

@media screen and (max-width: 480px) {
  .imgText {
    float: none;
    width: 47.5%; } }

table.itinerary,
table.basket,
table.basket-total,
table.tickets,
table.tickets_discount,
table.form {
  width: 100%;
  border-collapse: collapse;
  margin: 1em 0 2em;
  border: 0; }
  table.itinerary tr th,
  table.basket tr th,
  table.basket-total tr th,
  table.tickets tr th,
  table.tickets_discount tr th,
  table.form tr th {
    font-weight: bold;
    border: 0;
    border-top: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
    padding: 1em .5em;
    color: #000;
    background-color: #fff; }
    table.itinerary tr th.quantity,
    table.basket tr th.quantity,
    table.basket-total tr th.quantity,
    table.tickets tr th.quantity,
    table.tickets_discount tr th.quantity,
    table.form tr th.quantity {
      text-align: center; }
  table.itinerary tr.header td,
  table.basket tr.header td,
  table.basket-total tr.header td,
  table.tickets tr.header td,
  table.tickets_discount tr.header td,
  table.form tr.header td {
    font-weight: bold;
    border: 0;
    border-top: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
    color: #000;
    background-color: #fff; }
  table.itinerary td,
  table.basket td,
  table.basket-total td,
  table.tickets td,
  table.tickets_discount td,
  table.form td {
    border: 0;
    border-top: 1px solid #E9E9E9;
    border-bottom: 1px solid #E9E9E9;
    padding: 1em .5em; }
    table.itinerary td:nth-child(1),
    table.basket td:nth-child(1),
    table.basket-total td:nth-child(1),
    table.tickets td:nth-child(1),
    table.tickets_discount td:nth-child(1),
    table.form td:nth-child(1) {
      min-width: 59px; }
    table.itinerary td img,
    table.basket td img,
    table.basket-total td img,
    table.tickets td img,
    table.tickets_discount td img,
    table.form td img {
      float: left;
      padding: 0px 8px 10px 0px; }
    table.itinerary td select,
    table.basket td select,
    table.basket-total td select,
    table.tickets td select,
    table.tickets_discount td select,
    table.form td select {
      min-width: 14em; }
    table.itinerary td select[maxmre],
    table.basket td select[maxmre],
    table.basket-total td select[maxmre],
    table.tickets td select[maxmre],
    table.tickets_discount td select[maxmre],
    table.form td select[maxmre] {
      min-width: auto; }
    table.itinerary td select.drink_voucher,
    table.basket td select.drink_voucher,
    table.basket-total td select.drink_voucher,
    table.tickets td select.drink_voucher,
    table.tickets_discount td select.drink_voucher,
    table.form td select.drink_voucher {
      margin-top: 5px;
      min-width: 3em; }
    table.itinerary td input[type="checkbox"],
    table.basket td input[type="checkbox"],
    table.basket-total td input[type="checkbox"],
    table.tickets td input[type="checkbox"],
    table.tickets_discount td input[type="checkbox"],
    table.form td input[type="checkbox"] {
      margin-left: 0px; }
    table.itinerary td label,
    table.basket td label,
    table.basket-total td label,
    table.tickets td label,
    table.tickets_discount td label,
    table.form td label {
      line-height: 18px;
      vertical-align: inherit; }
    table.itinerary td.quantity,
    table.basket td.quantity,
    table.basket-total td.quantity,
    table.tickets td.quantity,
    table.tickets_discount td.quantity,
    table.form td.quantity {
      text-align: center; }
  table.itinerary a,
  table.basket a,
  table.basket-total a,
  table.tickets a,
  table.tickets_discount a,
  table.form a {
    color: #111; }

table.tickets_discount td:nth-child(1) {
  min-width: 23em; }

table.tickets_discount td:nth-child(2) {
  min-width: 7em; }

table.tickets_discount td:nth-child(3) {
  min-width: 10em; }

table.tickets_discount td:nth-child(3) select {
  min-width: 5em; }

table.form td:nth-child(1) {
  min-width: 20px; }

table.form td:nth-child(2) {
  min-width: 15em;
  vertical-align: middle;
  line-height: 60px;
  padding: 8px 0 0 8px; }
  table.form td:nth-child(2) img {
    padding-right: 16px; }

div.processed div {
  display: block;
  float: left; }
  div.processed div span {
    margin-top: 3px;
    display: block; }

table.basket td:nth-child(1) {
  min-width: 20em; }

table.basket td:nth-child(2) {
  min-width: 12em; }

table.basket td:nth-child(3) {
  min-width: 6em; }

table.basket-total td {
  border-bottom: 0; }
  table.basket-total td:nth-child(1) {
    font-weight: bold;
    min-width: 22em; }
  table.basket-total td:nth-child(2) {
    text-align: right;
    min-width: 5em; }

table.basket-total tfoot td {
  font-weight: bold;
  border-top: 1px solid #ea4d96;
  border-bottom: 1px solid #ea4d96; }

table.package {
  margin: 1em 0 2em;
  width: 100%;
  border-collapse: collapse; }
  table.package td {
    border-top: 1px solid #E9E9E9;
    padding: 1em .5em; }
    table.package td.discount {
      width: 20px; }
  table.package thead td {
    font-weight: bold;
    line-height: 1.2;
    vertical-align: top; }
  table.package tbody tr.unavailable {
    color: #aaa;
    text-decoration: line-through; }
    table.package tbody tr.unavailable input {
      display: none; }
  table.package tbody tr.disabled {
    color: #aaa; }
  table.package tfoot td {
    font-weight: bold;
    border-top: 1px solid #ea4d96;
    border-bottom: 1px solid #ea4d96; }
  table.package select {
    font-size: 1em; }
  table.package .total {
    text-align: right; }
  table.package .total-value {
    text-align: right; }
  table.package input[type="checkbox"] {
    vertical-align: bottom; }

.package-optional-extras-container {
  display: none; }

.choice-package-action {
  margin: 1em 0; }

.additional-tickets-container {
  display: none; }

div.companionCopy {
  float: right;
  width: 260px; }

div.companion, div.membership {
  margin-top: 10px;
  margin-bottom: 10px;
  width: 360px;
  float: left; }
  div.companion h4, div.membership h4 {
    font-size: 12px; }

.nav {
  margin: 1em 0; }

.subscriber {
  clear: both; }
  .subscriber select {
    margin-top: 30px !important; }
  .subscriber .subscription-container {
    width: 100%; }
    .subscriber .subscription-container .subscription-event {
      float: left;
      width: 30%;
      padding: 10px;
      height: 60px;
      cursor: pointer;
      -moz-user-select: none;
      -khtml-user-select: none;
      -webkit-user-select: none;
      -ms-user-select: none;
      user-select: none; }
      .subscriber .subscription-container .subscription-event * {
        float: left;
        padding-right: 10px; }
      .subscriber .subscription-container .subscription-event input {
        margin-right: 10px; }
      .subscriber .subscription-container .subscription-event .details {
        padding-left: 5px;
        width: 150px; }

#btnAddPackage, #btnRemovePackage, .add-choice-package {
  display: inline-block;
  margin-top: 30px; }

.QtixHeaderLinks {
  display: none; }

#ctl00_twoColumnsLayout_pageContent_lnChangeDate1,
#ctl00_twoColumnsLayout_pageContent_EventTitle1_linkChangeDates,
#ctl00_twoColumnsLayout_pageContent_EventTitle1_linkChangeSection,
#ctl00_twoColumnsLayout_pageContent_ucEventTitle_linkChangeDates,
#ctl00_twoColumnsLayout_pageContent_ucEventTitle_linkChangeSection {
  display: none; }

#EventLeftSection .details a.event_calendar_previous_month,
#EventLeftSection .details a.event_calendar_next_month {
  text-decoration: none; }

.event_calendar_table td.event_calendar_selectable {
  text-decoration: none;
  border: none; }

.event_calendar_table td.event_calendar_selectable a {
  color: #fff !important;
  text-decoration: none; }

#EventLeftSection .details td.event_calendar_selectable a {
  text-decoration: none;
  color: black !important; }

.event_calendar_key {
  color: #000; }

#EventShowcaseMenu {
  color: #000;
  border-bottom: 2px solid #ea4d96; }

.ShowcaseMenuItem.Selected {
  color: #000; }

.ShowcaseMenuItem.Selected .carrot {
  border-top: 8px solid #ea4d96;
  top: 3px; }

.QtixFooter {
  background-color: #fff; }

.FooterLink {
  border: 0; }

.Sidebar {
  display: none; }

.FooterLink a, a, a:visited, a:hover, a:active, .performanceTimes a,
.Sidebar a, .Sidebar a:visited, .Sidebar a:hover, .Sidebar a:active,
.ContentArea a, .MiddleContentArea a,
.ContentArea a:visited, .MiddleContentArea a:visited,
#EventLeftSection .details a, #EventLeftSection .details a:visited,
.basic-basket .ContentArea a:visited, .basic-basket .MiddleContentArea a:visited {
  color: #000; }

#performTimes .PerformanceTime {
  text-decoration: none !important; }

.QtixContent .ContentArea a.BuyButton:link, .QtixContent .ContentArea a.BuyButton:visited {
  text-decoration: none; }

/* Donation */
.donation-info {
  float: left;
  width: 30%;
  padding-right: 10px; }

.donation-options {
  float: left; }

.acknowledge {
  clear: both;
  padding-top: 15px; }

button,
input[type="submit"],
.PrimaryButton,
.LinkButton,
.SmallLinkButton,
input.add-choice-package {
  display: inline-block;
  padding: 0 2.1em 0 2em;
  width: auto;
  height: 34px;
  line-height: 34px;
  color: #fff !important;
  font-size: 1em;
  font-weight: bold;
  background: none;
  background-color: #27282d !important;
  background-repeat: no-repeat;
  background-position: 100% 50%;
  text-transform: none;
  text-decoration: none !important;
  text-indent: 0;
  border: 0;
  cursor: pointer;
  outline: none;
  -webkit-transition: color .3s ease;
  -moz-transition: color .3s ease;
  transition: color .2s ease; }
  button:hover,
  input[type="submit"]:hover,
  .PrimaryButton:hover,
  .LinkButton:hover,
  .SmallLinkButton:hover,
  input.add-choice-package:hover {
    color: #fff !important;
    background: none;
    background-color: #27282d !important;
    background-repeat: no-repeat;
    background-position: 100% 50%; }

.bulleted-link {
  font-size: 13px;
  text-decoration: none !important; }

button,
.LinkButton,
.SmallLinkButton,
input.LongButton,
input.add-choice-package {
  background-color: #ea4d96 !important;
  color: #fff !important;
  background-image: none !important;
  text-decoration: none;
  margin-top: 8px;
  margin-bottom: 5px; }
  button:hover,
  .LinkButton:hover,
  .SmallLinkButton:hover,
  input.LongButton:hover,
  input.add-choice-package:hover {
    background-color: #ea4d96 !important;
    background-image: none !important; }

.button-container {
  clear: both;
  text-align: right; }
  .button-container input[type="submit"], .button-container button, .button-container .PrimaryButton {
    vertical-align: top;
    margin: 0 0 0 1em; }

#ctl00_twoColumnsLayout_pageContent_ucCardPayment_ChkConditionsOfSale a {
  text-decoration: underline; }

.QtixContent .ContentArea a:link,
.QtixContent .ContentArea a:visited {
  text-decoration: underline; }

.QtixContent .ContentArea a:hover,
.QtixContent .ContentArea a:active {
  color: #aaa; }

.custom-radio {
  width: 49px;
  height: 49px;
  display: inline-block !important;
  z-index: 1;
  top: 3px;
  left: 15px;
  background-image: url("/files/whitelabel/OPER18779-Radiobutton-Off.png");
  background-position: 0px 0px;
  background-repeat: no-repeat; }

.event-subscribe label, .event-subscribe a {
  vertical-align: bottom;
  line-height: 14px;
  margin-left: 5px; }

.event-subscribe .labelUnSelected {
  height: 48px;
  width: 220px;
  text-align: center;
  display: inline-block;
  line-height: 48px !important;
  border: 1px solid #ea4d96;
  color: #ea4d96;
  font-weight: bold; }

.event-subscribe .event-buy {
  width: 150px;
  cursor: pointer;
  text-decoration: none !important; }
  .event-subscribe .event-buy:hover, .event-subscribe .event-buy:visited, .event-subscribe .event-buy:link {
    color: #ea4d96 !important; }

.custom-radio.selected {
  background-image: url("/files/whitelabel/OPER18779-Radiobutton-On.png");
  background-repeat: no-repeat; }

.custom-radio input[type="checkbox"] {
  margin: 1px;
  position: absolute;
  z-index: 2;
  cursor: pointer;
  outline: none;
  opacity: 0;
  /* CSS hacks for older browsers */
  _noFocusLine: expression(this.hideFocus=true);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -khtml-opacity: 0;
  -moz-opacity: 0; }

.json-event-list {
  position: relative;
  overflow: hidden;
  list-style-type: none; }

.json-event {
  vertical-align: top;
  display: inline-block;
  min-height: 220px;
  margin: 0 80px 1em 0;
  line-height: 1.5;
  width: 310px; }
  .json-event .event-title {
    font-weight: bold; }
  .json-event span {
    display: block; }

.json-event a.more-info, .json-event a:visited.more-info {
  background-color: #ea4d96 !important;
  color: #FFF;
  display: block;
  width: 120px;
  padding: 5px;
  text-align: center;
  margin-bottom: 5px;
  font-weight: bold; }

.QtixHeaderLinks {
  background-image: none !important; }

.HeaderLink.MyAccount {
  left: 0px; }

.HeaderLink.Basket {
  left: 96px; }

.ContentArea a:link, .MiddleContentArea a:visited,
.ContentArea a:visited, .MiddleContentArea a:visited,
.ContentArea a:visited, .MiddleContentArea a:visited,
.ContentArea a:visited, .MiddleContentArea a:visited {
  /*color: #111;*/ }

#EventLeftSection .section_heading {
  background-image: none;
  background-color: #ea4d96;
  padding: 2px 0 2px 10px;
  text-transform: uppercase;
  margin-bottom: 5px;
  width: 165px;
  height: 22px;
  font-size: 12px;
  font-family: Arial, Helvectica, sans-serif;
  line-height: 22px; }

#EventLeftSection .details a:link,
#EventLeftSection .details a:visited,
#EventLeftSection .details a:hover,
#EventLeftSection .details a:active {
  color: #111; }

.HeaderLink a, .HeaderLink a:visited {
  text-indent: inherit;
  width: 94px;
  display: block;
  height: 24px;
  padding: 4px 0px 0px;
  font-size: 12px;
  font-weight: bold;
  font-family: Arial, Helvectica, sans-serif;
  line-height: 18px;
  color: #fff !important;
  text-indent: 0 !important;
  text-align: center;
  background-color: #ea4d96; }

.ShowcaseMenuItem.Selected .carrot {
  border-top: 8px solid #ea4d96;
  left: 13%; }

#EventShowcaseMenu {
  margin: 10px;
  border-bottom: 2px solid #ea4d96;
  height: 30px; }

.BuyButton {
  padding-top: 0px;
  margin-bottom: 5px;
  height: 30px;
  line-height: 30px;
  vertical-align: middle;
  background-color: #ea4d96 !important;
  background-image: none; }

.BuyButton.white {
  color: white !important;
  text-decoration: none !important;
  background-image: none; }

.BuyButton:Hover, .BuyButton.white:Hover {
  color: #fff !important;
  background-color: #ea4d96 !important;
  background-image: none; }

.event_calendar_table td {
  color: #000 !important; }

#FullCalendar_YearMonthSelect a {
  color: White; }

ul.oqsegments {
  margin: 0px;
  list-style-type: none; }

ul.oqsegments li {
  display: inline;
  padding-right: 15px;
  line-height: 20px;
  vertical-align: top;
  font-weight: bold; }

input.addMoreEvent, input.addMoreEvent:hover {
  background-color: #ea4d96 !important; }

.MiddleContentArea .LongButton {
  margin-top: 8px;
  margin-bottom: 8px;
  background-color: black; }

